CVE-2007-4255

2007-08-08T23:17:00
ID CVE-2007-4255
Type cve
Reporter cve@mitre.org
Modified 2018-10-15T21:34:00

Description

Buffer overflow in the mSQL extension in PHP 5.2.3 allows context-dependent attackers to execute arbitrary code via a long first argument to the msql_connect function.